html {
	font-size: 16px;
}
@media screen and (max-width: 1280px) {
    html { font-size: 14px; }
}
body {
	background-color: #f8f8f8;
	margin-top: 0px;
	padding: 0px;
	overflow-x: hidden;
}
div.bg {
	background-color: rgba(204, 221, 136, 1.0);
    background-image: url("../i/h.jpg");
	width: 98%;
	min-width: 520px;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 12px; /*border: 1px solid black;*/
	overflow-x: hidden;
}
div.frame {
	background-color: rgba(255, 255, 255, 1.0);
	border-radius: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-bottom: 1%;
	padding-left: 1%;
	padding-right: 1%;
	width: 92%;
	min-width: 480px;
	max-width: 1024px;
}
img.logo {
	float: left;
	padding-bottom: 2%;
	border-radius: 4%;
}
p {
	margin-bottom: 10px;
}
div.pic {
	margin-left: 5%;
}
div.addr2 {
	margin-left: 15%;
}
div.vitro {
	margin: auto;
}
img.vitro {
	width: 180px;
	border-radius: 25px;
}
img.fb {
	max-width: 100%;
	margin-right: 15px;
}
img.photo {
	width: 224px;
	border-radius: 25px;
}
div.p1 {
	font-size: 1.5em;
	text-align: center;
	padding-left: 7%;
	padding-right: 7%;
}
a.title {
	font-size: 2.0em;
	color: #5D9412;
}
a.subtitle {
	font-size: 1.2em;
	color: #5D9412;
}
@media screen and (max-width: 1280px) {
	img.photo {
		width: 160px;
		border-radius: 10px;
	}
	div.pic {
		margin-left: 1%;
	}
	div.p1 {
		font-size: 1.3em;
		text-align: center;
		padding-left: 3%;
		padding-right: 3%;
	}
}
img.caf {
	max-width: 90%;
	margin-bottom: 2%;
}
img.caf3 {
	max-width: 98%;
	margin-bottom: 2%;
}
div.txt {
/*	margin-top: 1%;*/
}
div.flexp1 {
	display: flex;
	/* padding-top: 2%; */
}
div.sp2 {
	font-size: 1.1em;
	text-align: justify;
}
div.sp3 {
	font-size: 1.08em;
	text-align: left;
}
div.sp4 {
	font-size: 1.2em;
	text-align: left;
}
div.contact {
	text-align: right;
}
div.contact a {
	font-size: 1.3em;
	color: #5D9412;
}
div.citation {
	text-align: center;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 12%;
	padding-right: 12%;
	color: #464840;
	font-size: 0.85em;
}
div.tpp {
	padding-top: 14px;
	padding-bottom: 0;
	padding-left: 3%;
	padding-right: 2%;
}
div.nav {
	height: 58px;
	/*font-size: 26px;*/
}
div.nav a {
/*	font-size: 26px;*/
	font-size: 1.8em;
	background-color: #FFFFFF;
	/*color: #037818;*/
	color: #5D9412;
	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 2%;
	padding-right: 2%;
}
div.nav a:hover {
	color: #FFFFFF;
	background-color: #5D9412;
}
